site:
  title: Antora Demo Site
  # the 404 page and sitemap files only get generated when the url property is set
  url: https://timofey.bodrov.gitlab.io/antora
  start_page: component-a::index.adoc
content:
  sources:
  - url: .
asciidoc:
  attributes:
    experimental: ''
    idprefix: ''
    idseparator: '-'
    page-pagination: ''
ui:
  bundle:
    url: https://gitlab.com/antora/antora-ui-default/-/jobs/artifacts/HEAD/raw/build/ui-bundle.zip?job=bundle-stable
    snapshot: true
